# Populates the /dev/diskid
kern.geom.label.disk_ident.enable="1"



# Populates /dev/gpt but only if kern.geom.label.disk_ident.enable is disabled.
#
# This uses gpt partition labels which you can set with:
#
#     gpart modify -l EFI -i 1 nvd0

# kern.geom.label.gptid.enable="1"
